NIREG(1)

NAME
niReg - register/unregister an OpenNI hardware or middleware driver

SYNOPSIS
niReg [FILE]

DESCRIPTION
This manual page documents briefly the niReg command.

niReg is a utility for registering and unregistering modules for the OpenNI frameworks. It is used both for hardware modules like camera drivers and 'middleware' modules like the PrimeSense NITE skeleton and gesture tracking module.

AUTHOR
niReg was written by OpenNI.org.

This manual page was written by Hans-Christoph Steiner <hans@eds.org>, for the Debian project (and may be used by others).